/* CSS Document */
h2 {margin: 0 0 -40px 0;}
h3 {margin: 10px 0 5px 0;}

.left {float: left;}
.right {float: right;}

#modoru {position: relative; top: -360px; left: 550px;}

#renewal_01,#renewal_02,#renewal_03,#renewal_04,#renewal_05,#renewal_06 {margin: 10px;}

#renewal_01 p.detail,#renewal_03 p.detail,#renewal_05 p.detail {width: 410px; float: left;}
#renewal_02 p.detail,#renewal_04 p.detail,#renewal_06 p.detail {width: 410px; float: right;}

p.detail span {font-size: 98%; width: 303px; float: right; margin-top: 10px;}
p.detail img {margin-top: 10px;}

#renewal_01 ul,#renewal_03 ul,#renewal_05 ul {float: left; margin-right: 8px;}
#renewal_02 ul,#renewal_04 ul,#renewal_06 ul {float: right;}
#renewal_01 li,#renewal_02 li,#renewal_03 li,#renewal_04 li,#renewal_05 li,#renewal_05 li {margin-bottom: 5px;}

.main_img {margin-bottom: 15px;}
.madori {margin-bottom: 15px;}

#t_nav {width: 90%; text-align: center; background: #eee3dd; padding: 3px 5px; margin: 15px auto;}



/*------------------ hack ---------------------*/
/* \*/
*html #renewal_01,#renewal_02,#renewal_03,#renewal_04,#renewal_05,#renewal_06 {margin: 10px 0 10px 5px;}
*html #renewal_01 ul,#renewal_03 ul,#renewal_05 ul {float: left; margin-right: 5px; width: 118px;}
*html #renewal_02 ul,#renewal_04 ul,#renewal_06 ul {float: right; width: 118px; margin-top: -330px;}
*html p.detail span {font-size: 100%; width: 303px; float: right; margin-top: -30px;}
/* */

*:first-child+html #renewal_02 ul {float: right; margin-top: -330px;}
*:first-child+html #renewal_04 ul {float: right; margin-top: -330px;}
*:first-child+html #renewal_06 ul {float: right; margin-top: -330px;}
*:first-child+html p.detail span {font-size: 100%; width: 303px; float: right; margin-top: -30px;}


#renewal_02 ul, x:-moz-any-link {float: right; margin-top: -330px;}

html:first-child #renewal_04 ul {float: right; margin-top: 0;}
html:first-child #renewal_06 ul {float: right; margin-top: 0;}



body:first-of-type p.detail span {font-size: 95%; width: 303px; float: right; margin-top: 10px;}

